主页 > 编程资料 > C# >
发布时间:2016-02-15 作者:apizl 阅读:775次

更改net版本运行错误:

混合模式程序集是针对“v2.0.50727”版的运行时生成的,在没有配置其他信息的情况下,无法在 4.0 运行时中加载该程序集。

QQ截圖20160215010421.png

只需要加入:

<?xml version="1.0"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku = ".NETFramework,Version=v4.0"/>
    <supportedRuntime version="v2.0.50727"/>
  </startup>
</configuration>

QQ截圖20160215010456.png

文章由爱资料原创本文地址:https://www.apizl.com/archives/view-68657-1.html,转载请以链接形式标明本文地址!
关键字词:C#  原创  错误  

相关文章

必填

◎已有0人评论

加载更多